<WeaponProceduralClip.PistolPoseFall __id="4f75093e-a260-484e-a28e-3765f9cf6b51" __path="libs/foundry/records/weaponproceduralclip/pistol/weaponproceduralclip.pistolposefall.xml" __type="WeaponProceduralClip">
  <weaponProceduralClipBase __type="WeaponProceduralClipBase" __polymorphicType="WeaponProceduralClipPose" blendTime="1.0" poseType="RightHand" useAimHelperOffset="0" zoomTransitionAngle="0.0">
    <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
    <rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
  </weaponProceduralClipBase>
</WeaponProceduralClip.PistolPoseFall>